Bug 187272 - [PATCH] devel/py-Jinja2: update to 2.7.2
[PATCH] devel/py-Jinja2: update to 2.7.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Kubilay Kocak
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-05 08:50 UTC by xmj
Modified: 2014-03-30 12:00 UTC (History)
1 user (show)

See Also:


Attachments
py-Jinja2-2.7.2.patch (1015 bytes, patch)
2014-03-05 08:50 UTC, xmj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description xmj 2014-03-05 08:50:00 UTC
- Update to 2.7.2
- Remove deprecated OPTIONSFILE variable.

Port maintainer (nivit@FreeBSD.org) is cc'd.

portlint: irrelevant complaint
port test: ok
testport: ok
redports: https://redports.org/buildarchive/20140305083000-45085/

Generated with FreeBSD Port Tools 1.00.2014.02.20 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-03-05 08:50:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Kubilay Kocak freebsd_committer 2014-03-30 06:59:38 UTC
Responsible Changed
From-To: nivit->koobs

I'll take it (maintainer timeout)
Comment 3 dfilter freebsd_committer 2014-03-30 11:59:50 UTC
Author: koobs
Date: Sun Mar 30 10:59:46 2014
New Revision: 349612
URL: http://svnweb.freebsd.org/changeset/ports/349612
QAT: https://qat.redports.org/buildarchive/r349612/

Log:
  devel/py-Jinja2: Update to 2.7.2
  
  - Update to 2.7.2
  - Remove deprecated OPTIONSFILE variable.
  
  Changes:
  
      http://github.com/mitsuhiko/jinja2/blob/2.7.2/CHANGES
  
  PR:		ports/187272
  Submitted by:	Johannes Jost Meixner <xmj@chaot.net>
  Approved by:	maintainer timeout (>2 weeks)

Modified:
  head/devel/py-Jinja2/Makefile
  head/devel/py-Jinja2/distinfo

Modified: head/devel/py-Jinja2/Makefile
==============================================================================
--- head/devel/py-Jinja2/Makefile	Sun Mar 30 10:50:26 2014	(r349611)
+++ head/devel/py-Jinja2/Makefile	Sun Mar 30 10:59:46 2014	(r349612)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	Jinja2
-PORTVERSION=	2.7.1
-PORTREVISION=	1
+PORTVERSION=	2.7.2
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -24,7 +23,6 @@ PYDISTUTILS_AUTOPLIST=	yes
 
 EXAMPLESDIR=	${PREFIX}/share/examples/${PKGNAMEPREFIX}${PORTNAME}
 
-OPTIONSFILE=	${PORT_DBDIR}/py-${PORTNAME}/options
 OPTIONS_DEFINE?=	BABEL EXAMPLES SPEEDUPS
 OPTIONS_DEFAULT?=	BABEL SPEEDUPS
 SPEEDUPS_DESC=	Enable speedups

Modified: head/devel/py-Jinja2/distinfo
==============================================================================
--- head/devel/py-Jinja2/distinfo	Sun Mar 30 10:50:26 2014	(r349611)
+++ head/devel/py-Jinja2/distinfo	Sun Mar 30 10:59:46 2014	(r349612)
@@ -1,2 +1,2 @@
-SHA256 (Jinja2-2.7.1.tar.gz) = 5cc0a087a81dca1c08368482fb7a92fe2bdd8cfbb22bc0fccfe6c85affb04c8b
-SIZE (Jinja2-2.7.1.tar.gz) = 377813
+SHA256 (Jinja2-2.7.2.tar.gz) = 310a35fbccac3af13ebf927297f871ac656b9da1d248b1fe6765affa71b53235
+SIZE (Jinja2-2.7.2.tar.gz) = 378300
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Kubilay Kocak freebsd_committer 2014-03-30 12:00:34 UTC
State Changed
From-To: open->closed

Committed. Thanks Johannes!